<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<!--get head from index.html-->
<html>
  <head>
    <title>hut</title>
    <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" href="barium.css" type="text/css">
  </head>
  <body>
    <div class="main">
      <h1 class="title">
        40404040404040404040404
      </h1>
      <div class="padMenu">
        <a href="index.html">home</a>
        <a href="work.html">creations</a>
        <a href="pub">files</a>
      </div>
      <hr />
      <div class="content">
        <!--/get-->
        <h1>original code</h1>
        <ol>
          <li><a href="boobies.html">boobies.py</a> - the program that manages this website</li>
          <li><a href="http://ranger.nongnu.org/">ranger</a> - a console-based file manager with VI key bindings (<a href="pub/ranger">local mirror</a>)</li>
          <li><a href="pub/egg.py">egg.py</a> - a tiny egg timer in python</li>
          <li>A bunch of random <a href="pub/flashgames">flashgames</a></li>
          <li><a href="pub/rpgmaker">Games and scripts</a> for the rpgmaker (mostly rm2k)</li>
          <li>Some <a href="pub/warcraft3">Warcraft 3 maps</a>, mostly multiplayer scenarios</li>
          <li><a href="https://github.com/hut/mpdhero">mpdhero</a> - an awesome program to shuffle the mpd playlist like an hero</li>
          <li>questlog - a tool that helps you manage your daily quests. (mostly a note-taking tool)</li>
          <li>wake - a tool that wakes you after a delay with a pwm'ed signal through your parallel port</li>
          <li><a href="https://github.com/hut/yume">yume</a> - a weird tower defense game using python/pygame that is set in a dream</li>
          <li><a href="pub/gunner.py">gunner</a> - fast-paced space shooter in python/curses</li>
          <li><a href="pub/ls.pl">ls.pl</a> - irssi script that lists all names when you type "ls" and other things</li>
          <li><a href="pub/jungle.vim">jungle.vim</a> - a pretty awesome vim colorscheme</li>
          <li><a href="https://github.com/hut/wabbel">wabbel</a> - a python reimplementation of my <a href="pub/flashgames/lstd.swf">lasershow tower defense</a> flash game (<a href="pub/wabbel.py">local mirror</a>)</li>
        </ol>
        <h1>forks</h1>
        <ol>
          <li><a href="https://github.com/hut/vimprobable/tree/hut">vimprobable</a> fork</li>
          <li><a href="https://github.com/hut/sxiv">sxiv</a> fork</li>
          <li>dwm fork</li>
        </ol>
        <h1>images</h1>
        <ol>
          <li><a href="pub/smoke.png">candle smoke</a> (see <a href="pub/smoke_readme.txt">explanation</a>)</li>
          <li><a href="pub/wave2.png">wave2.png</a> (<a href="pub/wave2.html">fullscreen</a>), stereoscopic tileable view into the universe</li>
        </ol>
        <h1>hardware</h1>
        <ol>
          <li><a href="magnetotron2000.html">magnetotron2000</a> - a wearable haptic sensor for magnetic fields</li>
        </ol>
        <!--get foot from index.html-->
      </div>
    </div>
  </body>
</html>
<!--/get-->
